   <!-- BEGIN: Header-->
   <nav class="header-navbar navbar-expand-lg navbar navbar-with-menu floating-nav navbar-light navbar-shadow">
    <div class="navbar-wrapper">
      <div class="navbar-container content">
        <div class="navbar-collapse" id="navbar-mobile">
          <div class="mr-auto float-left bookmark-wrapper d-flex align-items-center">
            <ul class="nav navbar-nav">
              <li class="nav-item mobile-menu d-xl-none mr-auto"><a class="nav-link nav-menu-main menu-toggle hidden-xs" href="#"><i class="ficon feather icon-menu"></i></a></li>
            </ul>
          
          
 <ul class="nav navbar-nav bookmark-icons">
              
  <li class="nav-item d-none d-lg-block">
    <a class="nav-link" data-toggle="modal"
    data-target="#composeForm" data-placement="top" title="" data-original-title="Email" title="Nouveau Mail"><i class="ficon feather icon-mail" id="mail"></i></a>
  
  </li>         
  
    <li class="nav-item d-none d-lg-block">
      <a class="nav-link" [routerLink]="['/creation_reclamation']"
      data-target="#composeForm" data-placement="top" title="Nouveau Reclamation"><i class="ficon feather icon-alert-triangle"></i></a></li>

  
  </ul>
         
  
    
            <ul class="nav navbar-nav">
              <li class="nav-item d-none d-lg-block">
                <div class="bookmark-input search-input">
                  <div class="bookmark-input-icon"><i class="feather icon-search primary"></i></div>
                  <input class="form-control input" type="text" placeholder="Explore Vuexy..." tabindex="0" data-search="template-list">
                  <ul class="search-list search-list-bookmark"></ul>
                </div>
                <!-- select.bookmark-select-->
                <!--   option Chat-->
                <!--   option email-->
                <!--   option todo-->
                <!--   option Calendar-->
              </li>
            </ul>
          </div>
          <ul class="nav navbar-nav float-right">
            
        

<li class="nav-item">
  <a class="nav-link nav-link-label" [routerLink]="['/accueil']" >
    <i class="fa fa-th-large"></i>
    </a>
              
            </li>
 
          
           <li class="dropdown dropdown-user nav-item"><a class="dropdown-toggle nav-link dropdown-user-link" href="#" data-toggle="dropdown">
                
                <span><img class="round" src="assets/app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="40" width="40"></span></a>
              <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" [routerLink]="['/profil']"><i class="feather icon-user"></i> Profil</a>
                <div class="dropdown-divider"></div><a class="dropdown-item" (click)="logout()"><i class="feather icon-power"></i> Deconnexion</a>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <div class="modal fade text-left" id="composeForm" tabindex="-1" role="dialog" aria-labelledby="emailCompose"
  aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title text-text-bold-600" id="emailCompose">Nouveau Mail</h3>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body pt-1">
        <div class="form-label-group mt-1">
          <input type="text" id="emailTo" class="form-control" placeholder="A" name="fname-floating">
          <label for="emailTo">A</label>
        </div>
        <div class="form-label-group">
          <input type="text" id="emailSubject" class="form-control" placeholder="objet" name="fname-floating">
          <label for="emailSubject">Objet</label>
        </div>
        <div class="form-label-group">
          <input type="text" id="emailCC" class="form-control" placeholder="CC" name="fname-floating">
          <label for="emailCC">CC</label>
        </div>
        <div class="form-label-group">
          <textarea  class="form-control" placeholder="Description" ></textarea>
          <label>Descriptio</label>
        </div>
        <div id="email-container">
          <div class="editor" data-placeholder="Message">
          </div>
        </div>
        <div class="form-group mt-2">
          <div class="custom-file">
            <input type="file" class="custom-file-input" id="emailAttach">
            <label class="custom-file-label" for="emailAttach">Ajouter Fichier</label>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <input type="submit" value="Envoyer mail" class="btn btn-primary">
        <input type="Reset" value="Annuler" class="btn btn-white" data-dismiss="modal">
      </div>
    </div>
  </div>
</div>